---
title: Eric in the Past
---

This page is all about what I have done. As things roll off the [now page](/now), they'll show up here. It was last updated on January 7, 2023.

## What I finished reading

- The first six stories (three novels and three shorts) of [Dan Moren's](https://dmoren.com/) [Galactic Cold War](https://dmoren.com/writing/galactic-cold-war/) series. These are spy thrillers set across multiple star systems colonized by humans. Both aspects are very well done and each story has been better than the last.
- [Paper Girls](https://imagecomics.com/comics/series/paper-girls). I had the final two installments sitting on my nightstand for months and finally sat down to read them. My inaction is not reflective of the quality, as I really did like the whole series. It's a time travel adventure that fits in almost all of the standard time travel tropes, but it blends them together in really weird ways that tread new ground. And the artwoek is top-notch, and that really helped. The images of kaiju tardigrades battling it out over the city will stick with me for a long time.
- All of Martha Wells' [Murderbot Diaries](https://www.marthawells.com/murderbot.htm). These are all told in the first person by a sentient security robot who has hacked himself to be free of harsh programmed restrictions and has to live in human society. I can't stress enough how much I loved these, perhaps aided by how my own coming to terms with being an undiagnosed autistic adult makes me [relate to the main character](https://www.tor.com/2022/06/21/murderbot-an-autistic-coded-robot-done-right/).

## What I finished playing

- [The Outer Worlds][outer worlds] from Obsidian. Decididly anti-corporate darkly humorous science fiction from some of the same people who created the [Fallout games](https://en.wikipedia.org/wiki/Fallout_(series)). Short gameplay, but I loved every minute of it.
- [The Dragon Age series](https://dragonage.fandom.com/wiki/Dragon_Age_Wiki) from BioWare. I played them all as they originally came out, but recently did a replay straight through. In terms of world building and story telling, this is my favorite game series (*perhaps* tied with the Elder Scroll and Fallout games)
- [Elder Scrolls Online](https://www.elderscrollsonline.com). New content comes out all the time so I'll be back, but for now I'm caught up. I did find a good guild to socialize with, but I've played everything I could by myself. Surprisingly, that was most of the content and 100% of the story.

## What I finished watching

- Season Three of [Jack Ryan](https://www.amazon.com/gp/video/detail/B0B8KWN7N2/ref=atv_dp_season_select_s3) on Amazon. I was a big fan of the original books (to the point where I considered applying to the CIA in my late 20s) and I liked the first two seasons of the show well enough. This one? Not so much. I mean, I watched the whole thing to see it out, but I wasn't happy about it. The character works when he's placed in a realistic world and the events could plausibly happen. This season might have well been set in an alternate history earth, where the geopolitics are similar yet very different from our own in key ways, the technology borders on fantastical, and things like travel time and logistics coordination is miraculous. In this fantasy setting, Jack Ryan became a comic book character in a superhero story. And I don't want or enjoy that version of Ryan.
- All the espisodes of [Taskmaster][taskmaster] [on YouTube][taskmaster youtube] (and some that fell off the back of a truck). Nothing I've watched recently has lifted my spirits and made me giggle like this show.

[taskmaster]:https://taskmaster.fandom.com/wiki/Taskmaster_Wiki
[taskmaster youtube]: https://www.youtube.com/channel/UCT5C7yaO3RVuOgwP8JVAujQ
[outer worlds]: https://outerworlds.obsidian.net/en/enter